# eslint-disable yml/key-name-casing
data:
  config:
    type: bubble_table
    gaLocation: ai
  resultsLabel:
    title: Ergebnisse
  carousel:
    buttons:
      previous: Zurück
      next: Weiter
  results:
    - header: |
        Möchtest du deine Toolchain konsolidieren?
      columns:
        - label: KI wird verwendet
          config:
            color: '#CEB3EF'
        - label: KI wird nicht verwendet
          config:
            color: '#10B1B1'
      rows:
        - 'Ja'
        - 'Nein'
        - 'Bereits konsolidiert'
        - 'Weiß nicht'
      data:
        ja:
          ki_wird_verwendet: 74
          ki_wird_nicht_verwendet: 57
        nein:
          ki_wird_verwendet: 9
          ki_wird_nicht_verwendet: 18
        bereits_konsolidiert:
          ki_wird_verwendet: 15
          ki_wird_nicht_verwendet: 18
        weiß_nicht:
          ki_wird_verwendet: 2
          ki_wird_nicht_verwendet: 7
    - header: |
        Wie viele Tools verwendet dein Team für die Softwareentwicklung?
      columns:
        - label: KI wird verwendet
          config:
            color: '#CEB3EF'
        - label: KI wird nicht verwendet
          config:
            color: '#10B1B1'
      rows:
        - '1 tool'
        - '2 bis 5 tools'
        - '6 bis 10 tools'
        - '11 bis 14 tools'
        - 'Mehr als 15 tools'
        - 'Weiß nicht'
      data:
        1_tool:
          ki_wird_verwendet: 1
          ki_wird_nicht_verwendet: 2
        2_bis_5_tools:
          ki_wird_verwendet: 36
          ki_wird_nicht_verwendet: 34
        6_bis_10_tools:
          ki_wird_verwendet: 42
          ki_wird_nicht_verwendet: 43
        11_bis_14_tools:
          ki_wird_verwendet: 13
          ki_wird_nicht_verwendet: 13
        mehr_als_15_tools:
          ki_wird_verwendet: 7
          ki_wird_nicht_verwendet: 6
        weiß_nicht:
          ki_wird_verwendet: 1
          ki_wird_nicht_verwendet: 2
